/* faculty-story page */

.fac-story .row {
    justify-content: space-between;
}

.fac-story .col-lg-4 {
    width: 30%;
}

.leader_con .leadership-box.faclty-stry figure {
    width: 50%;
}

.leader_con .leadership-box.faclty-stry {
    justify-content: flex-end;
    padding: 20px 0 0;
}

.fac-story .col-lg-8 {
    align-content: center;
    width: 65%;
}

.leadership-text p {
    font-family: 'Amplitude-regular';
}

.startup p {
    margin-bottom: 15px;
}

.startup p span {
    font-family: 'Amplitude-light';
    visibility: hidden;
}

.fac-story .col-lg-8.col-md-6.col-sm-6.bl {
    position: relative;
}

.fac-story .bor-blue {
    border-bottom: 2px solid #26b1ee;
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0;
    width: 100%;
}

.fac-story,
.team,
.challenges.compu,
.bmu-news.bck,
.challenges.comput {
    background-image: url(../img/leading_back.png);
    background-repeat: no-repeat;
    background-size: cover;
}


/* faculty-story page */


/* bmu-learning page */

.freedomStudy .nav .nav-item .nav-link {
    font-family: 'Amplitude-regular';
}

.handOnLearning .left_handOn .handOn_con .tab-content.lrn {
    padding: 0 50px 0 0;
}

.handOnLearning .left_handOn .handOn_con .tab-content.lrn,
.left_handOn .handOn_con .tab-content.schlr {
    background: none;
}


/* bmu-learning page */


/* research facilities page */

.rsrch-fac,
.res-fac-sec {
    display: flex;
    gap: 30px;
}

.res-fac-sec {
    border-bottom: 2px solid #26b1ee;
    padding-bottom: 50px;
    margin-bottom: 50px;
    gap: 80px;
}

.resfac p {
    margin-top: 30px;
}


/* .resfac {
    width: 50%;
} */


/* research facilities page */


/* fee structure page */

.fromCampus.ltm.fee-str .accordion-body p {
    margin: 25px 0 20px;
}

.fromCampus.ltm.fee-str #collapseTwo .accordion-body p {
    margin-top: 0;
}

.fromCampus.ltm.fee-str #collapseTwo .fromCam_table:last-child p {
    margin-top: 50px;
}

.fromCampus.ltm.fee-str .accordion-item::before {
    font-size: 0;
}


/* .fromCampus.ltm.fee-str .accordion-button,
.fromCampus.ltm.fee-str .accordion-body {
    padding-left: 10px;
} */

.fromCampus.ltm.fee-str .accordion-item .accordion-button:not(.collapsed) {
    padding-left: 20px;
}

.fromCampus.ltm.fee-str .accordion-body {
    padding: 15px 0;
}


/* fee structure page */


/* center-law page */

.choices.areas {
    background: url(../img/center-law-bnr.jpg);
}

.news.events .newsTabs .tab-content {
    width: 40%;
}

.news.events .newsTabs .navPart {
    width: 100%;
}

.studyBmu.studyNew.c-law .sbCon .reBtn {
    position: absolute;
    bottom: 30px;
}

.studyBmu.studyNew.c-law .sbCon:hover .reBtn a {
    color: #fff;
}

.studyBmu.studyNew.c-law .sbCon figure {
    width: 180px;
}

.managementImg.features-box {
    display: flex;
    background: #e2e0ca;
}


/* center-law page */


/* eligible page */

.studyBmu.studyNew.eligible .row {
    --bs-gutter-y: 1.5rem;
}


/* .studyBmu.studyNew.eligible .sbCon {
    padding: 50px 50px 110px 50px;
} */

.studyBmu.studyNew.eligible .btn_cha {
    visibility: hidden;
    padding: 8px;
    border: 2px solid #fff;
    margin-top: 20px;
    position: absolute;
    bottom: 20px;
}

.studyBmu.studyNew.eligible .sbCon:hover .btn_cha {
    visibility: visible;
}

.studyBmu.studyNew.eligible .sbCon:hover .btn_cha a {
    color: #fff;
}

.studyBmu.studyNew.eligible .row .col-lg-4:nth-child(5) .sbCon::after {
    background: var(--blue);
}

.studyBmu.studyNew.eligible .row .col-lg-4:nth-child(3) .sbCon::after {
    background: #84b1d0;
}

.studyBmu.studyNew.eligible .row .col-lg-4:nth-child(5) .sbCon {
    border-color: var(--blue);
}

.studyBmu.studyNew.eligible .row .col-lg-4:nth-child(3) .sbCon {
    border-color: #84b1d0;
}


/* eligible page */


/* industry academia page */

.choices.progOff.recruit.students.indus {
    background-image: url(../img/industry-bnr.jpg);
}

.choices.progOff.recruit.students.indus .stu_Con p {
    border-bottom: 3px solid #27a6e4;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.choices.progOff.recruit.students.indus .stu_Con p:last-child {
    border-bottom: none;
}

.upcomingMiles.indus .row {
    --bs-gutter-y: 1.5rem;
}

.upcomingMiles.indus .row .col-lg-4:nth-child(2) .mileBox {
    background-color: #26b1ee;
}

.upcomingMiles.indus .row .col-lg-4:last-child .mileBox {
    background-color: #77a3bc;
}

.upcomingMiles.indus .mileBox h4 {
    color: var(--white);
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 20px;
    font-size: 30px;
}

.studyBmu.indus .sbCon p {
    color: #0e4e80;
    text-align: initial;
    font-weight: 600;
}

.studyBmu.indus .sbCon:nth-child(2) p {
    color: #0796d8;
}

.studyBmu.indus .sbCon:last-child p {
    color: #84b1d0;
}

.ourProgramme.indus h3 {
    color: #606060;
    /* margin-top: 20px; */
}

.ourProgramme.indus .ready_first figure {
    width: 80px;
}

.ourProgramme.indus .ready_consi:last-child {
    justify-content: center;
    gap: 0 100px;
}


/* industry academia page */


/* computational page */

.aims-box {
    background: var(--blue);
    padding: 50px;
    height: 100%;
}

.aims .row {
    --bs-gutter-y: 1.5rem;
}

.aims-box.bx-2 {
    background: #77a3bc;
}

.aims-box.bx-3 {
    background: #84b1d0;
}

.aims-box.bx-4 {
    background: var(--darkblue);
}

.choices.comput {
    background-image: url(../img/computational-bck.jpg);
}

.cen-courses ul {
    padding-left: 15px;
    padding-top: 20px;
}

.cen-courses ul li {
    color: #fff;
}

.btn_cha.scl-eng {
    width: 80%;
    margin: 0 auto;
}

.choices.comput .row .startingUl {
    margin-top: 100px;
}


/* computational page */


/* impact section start */

.choices.together {
    background-image: url(../img/recImg.jpg);
}

.choices.together .row {
    align-items: center;
}

.heading.sprt {
    text-align: center;
}

.heading.sprt h5 {
    font-size: 32px;
}

.heading.sprt h5,
.industySpeak h6,
.challenges.challe2 p.exp {
    font-family: 'Amplitude-regular';
}

.ready_box.devel {
    gap: 20px;
}

.ready_box.devel .readyLink a {
    font-size: 55px;
}


/* impact section end */


/* experiential page start */

.challenges.challe2 p.exp {
    margin-top: 30px;
}

.recruit_con.exper-cl {
    align-items: center;
    justify-content: center;
}

.change .row.motion .col-lg-7 .heading {
    z-index: 0;
}

.commandments {
    background: #0e4e80;
    color: #fff;
}

.commandments .row {
    --bs-gutter-y: 1.5rem;
}

.commandments p {
    color: #fff;
}

.applyingMode.empowerNew.commandments .apModeCon .btn_cha {
    padding: 10px 15px;
}

.applyingMode.empowerNew.commandments .row .col-lg-4:nth-child(1) .apModeCon,
.applyingMode.empowerNew.commandments .row .col-lg-4:nth-child(3) .apModeCon,
.applyingMode.empowerNew.commandments .row .col-lg-4:nth-child(5) .apModeCon {
    background: #317ba9;
}

.comm-box .recruit_con .btn_cha {
    padding: 10px;
}

.comm-box .recruit_con .btn_cha:hover {
    border-color: #fff;
}

.comm-box .recruit_con .btn_cha::after {
    background: #fff;
}

.comm-box .recruit_con .btn_cha:hover a {
    color: #0e4e80;
}

.comm-box .recruit_con .btn_cha:hover svg {
    stroke: #0e4e80;
}

.comm-box.clr {
    background: #2797d5;
}


/* outreach page start */

.research.impactSec.dreamNew.desg {
    justify-content: center;
    gap: 50px;
}

.outSideApproach .left_out.faclty {
    background: #317ba9;
}

.outSideApproach .right_out.faclty {
    background: #84b1d0;
}

.challenges.challe2.stopSign .bor-btm {
    border-bottom: 2px solid #2797d5;
    padding-bottom: 50px;
    margin-bottom: 50px;
}


/* outreach page end */


/* education page start */

.education.challenges h4 {
    font-size: 25px;
    font-family: 'Amplitude-regular';
}

.handOnLearning.education {
    padding-top: 0;
}

.educ {
    display: flex;
    gap: 0 40px;
    flex-flow: row wrap;
}

.educ li {
    flex-basis: 47%;
}

.handOnLearning.education .left_handOn .handOn_con .tab-content .tabing_conHand h3 {
    padding-bottom: 0;
}


/* .handOnLearning.education .left_handOn .handOn_con .tab-content {
    background: none;
} */

.getPrepared.education.getPrepared .slider_getPre {
    margin-top: -50px;
}


/* education page end */


/* announcement page */

.announce-pt {
    display: flex;
    gap: 0px 50px;
    align-items: center;
    border-bottom: 2px solid #278cca;
    padding-bottom: 50px;
    margin-bottom: 50px;
}

.announce-pt:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.announce-sec figure img,
.bmu-news-sec figure img {
    width: 100%;
    height: 100%;
}

.announce-sec {
    width: 40%;
}

.announce-txt {
    width: 60%;
}

.announce-txt p {
    margin: 20px 0;
}

.announce-pagination .pagination {
    justify-content: center;
    align-items: center;
}

.announce-pagination .btn_cha {
    width: 200px;
}

.announce-pagination .btn_cha a {
    font-family: 'Amplitude-regular';
}

.announce-pagination .page-item {
    padding: 0 30px;
}

.announce-pagination .page-item:first-child,
.announce-pagination .page-item:last-child {
    padding: 0;
}

.announce-pagination .page-item .page-link {
    border: none;
    color: #939393;
    background: none;
    padding: 0;
}

.announce-pagination .page-item a {
    position: relative;
}

.announce-pagination .page-item a::after {
    content: "";
    position: absolute;
    left: 50%;
    width: 0px;
    transition: all 0.5s;
    height: 6px;
    background: var(--blue);
    bottom: 0;
    transform: translate(-50%, 0%);
}

.announce-pagination .page-item .page-link.pre::after,
.announce-pagination .page-item .page-link.nxt::after {
    background: none;
}

.announce-pagination .page-item a:hover::after {
    width: 25px;
}

.announce-pagination .page-link:hover {
    color: #0e4e80;
    font-weight: bold;
}

.announce-pagination .page-item .page-link.pre,
.announce-pagination .page-item .page-link.nxt {
    border: 2px solid #1d5988;
    color: #0e4e80;
    border-radius: 0;
    padding: 5px 30px;
    background: none;
}

.announce-pagination .page-item .page-link:focus {
    box-shadow: none;
}


/* announcement page */


/* bmu-news page */

.bmu-news .row {
    --bs-gutter-y: 1.5rem;
}

.bmu-news-sec figcaption {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: -35px;
    padding-right: 20px;
}

.bmu-news-sec figcaption a {
    color: #fff;
    background: #2793d1;
    padding: 5px 10px;
    display: inline-block;
}

.bmu-news-sec figcaption a.b-arrw {
    margin-top: -35px;
    background: none;
}

.bmu-news-sec figcaption a.b-arrw svg,
.events .ev-arrw a:hover svg {
    stroke: #fff;
}

.bmu-news-sec figcaption a.b-arrw:hover svg {
    stroke: var(--blue);
}

.bmu-news-txt h5 {
    height: 80px;
    font-size: 22px;
}

.bmu-news-txt p {
    margin: 30px 0 30px;
}

.bmu-news-txt.hind p {
    margin-bottom: 0;
}

.bmu-news-txt p a {
    color: #606060;
    font-size: 24px;
    font-family: 'Amplitude-light';
}


/* bmu-news page */


/* event page */

.events .row {
    --bs-gutter-y: 1.5rem;
}

.event-txt,
.event-box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.event-txt {
    width: 40%;
}

.event-box figure {
    width: 60%;
}

.event-box figure img {
    width: 100%;
    height: auto;
}

.event-box {
    flex-direction: initial;
    border: 2px solid #c3c3c3;
    gap: 0 30px;
    padding: 50px 0 50px 50px;
    height: 100%;
    position: relative;
    z-index: 1;
}

.event-txt h4 {
    color: var(--blue);
}

.event-txt h6 {
    color: #0e4e80;
    font-size: 30px;
    font-family: 'Amplitude-regular';
}

.events .ev-arrw a {
    position: absolute;
    bottom: 0;
    right: 15px;
}

.event-box.btn_cha::after {
    background: var(--blue);
    z-index: -1;
}

.event-box.btn_cha:hover h4,
.event-box.btn_cha:hover h6 {
    color: #fff;
}

.event-box.btn_cha {
    text-align: initial;
}


/* event page */


/* applicant section start */

.applicant-row-sec {
    display: flex;
    align-items: center;
    margin: 50px 0;
}

.applicant-sec {
    background: #27a6e4;
    padding: 20px;
    width: 220px;
    border-radius: 10px;
    height: 220px;
    flex: none;
    align-items: center;
    justify-content: center;
    position: relative;
    display: flex;
}

.applicant-sec.gry {
    background: #77a3bc;
}

.applicant-row-sec:last-child .applicant-sec {
    background: #0e4e95;
}

.applicant-sec span {
    color: #fff;
    font-size: 30px;
    position: absolute;
    left: 20px;
    top: 20px;
    font-family: 'Amplitude-regular';
}

.applicant-sec figure {
    width: 90px;
    margin: auto;
}

.applicant-txt {
    border: 2px solid #0796d8;
    border-left: 0;
    padding: 40px;
    width: 100%;
    min-height: 170px;
}

.provisional {
    padding-top: 0;
}


/* applicant section end */


/* scholarship section start */

.cse .nav-item {
    flex-basis: 48%;
}


/* .cse .nav-pills .nav-link.active {
    background: none;
} */

.cse .btn_cha {
    height: 100%;
}

.cse .nav {
    justify-content: space-between;
}


/* .cse .btn_cha a {
    text-align: justify;
    line-height: 1;
} */

.cse .btn_cha a {
    text-align: left;
    display: flex;
    align-items: center;
    white-space: nowrap;
    justify-content: space-between;
}

.cse-cont {
    display: flex;
    justify-content: space-between;
    margin: 50px 0;
}

.cse-cont h2,
.cse-cont p,
.percentile-sec .heading,
.percentile-sec .percentile {
    flex: 1;
}

.sat-score .percentile table,
.cse .percentile table {
    width: 100%;
}

.cse .percentile tr {
    border-bottom: 2px solid #fff;
}

.sat-score {
    padding-top: 0;
}

.sat-score .percentile tr {
    border-bottom: 2px solid #255f8d;
}

.sat-score .percentile th,
.sat-score .percentile td,
.cse .percentile th,
.cse .percentile td {
    padding: 10px;
    vertical-align: top;
}


/* .cse-sec .percentile-sec {
    background: #27a6e4;
    display: flex;
    justify-content: space-between;
    max-width: 1050px;
    margin: -150px auto 0;
    padding: 30px;
    color: #fff
} */


/* scholarship section end */

.buildings.big {
    padding-bottom: 50px;
}

.prof-tab .pro-arrow-cont {
    display: flex;
    margin: 0px 0 20px;
    justify-content: end;
}

.prof-tab .nav .nav-item {
    padding: 0 10px;
}

.prof-tab .pro-arrow-cont .nextPro {
    margin-left: 25px;
}

.prof-tab .pro-arrow-cont .slick-arrow svg {
    fill: transparent;
    stroke: #c9c9c9;
    width: 50px;
    stroke-width: 3px;
    transition: all 0.4s;
}

.prof-tab .pro-arrow-cont .slick-arrow.active svg {
    stroke: var(--blue) !important;
}

.handOnLearning h4.exper-hd,
.challenges.challe2 h5.exper-hd {
    font-family: 'Amplitude-regular';
}

.challenges.challe2 h5.exper-hd {
    font-size: 25px;
}


/* a svg, .ready_first figure img, .slick-arrow svg, a i {
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-iteration-count: 1;
} */


/* Code By sanjay */

.faculty_detail_page .pro_slider-nav .item button {
    border: 2px solid var(--blue);
    width: 100%;
    border-radius: 0;
    text-align: left;
    min-height: 80px;
    color: #606060;
    font-size: 25px;
    line-height: 1.1;
    position: relative;
    z-index: 1;
    font-family: 'Amplitude-regular';
    padding: .5rem 1rem;
    background: #fff;
}

.faculty_detail_page .pro_slider-nav .slick-list {
    margin: 0 -10px;
}

.faculty_detail_page .pro_slider-nav .slick-slide {
    margin: 0 10px;
}

.faculty_detail_page .pro_slider-nav .item button.active {
    background: transparent;
    color: var(--white);
}

.faculty_detail_page .pro_slider-nav .item button::before {
    background: var(--blue);
    position: absolute;
    left: 0;
    width: 0;
    top: 0;
    height: 100%;
    content: "";
    z-index: -1;
    transition: all 0.5s;
}

.faculty_detail_page .pro_slider-nav .item button:hover::before {
    width: 100%;
}

.faculty_detail_page .pro_slider-nav .item button:hover {
    color: var(--white);
}

.faculty_detail_page .pro_slider-for ul {
    border-bottom: 2px solid var(--blue);
    padding-bottom: 20px;
    margin-bottom: 10px;
    padding-left: 25px;
}

.faculty_detail_page .pro_slider-for ul li {
    font-size: 20px;
}

.faculty_detail_page .pro_slider-nav .slick-current button {
    color: #fff;
    background-color: var(--blue);
}


/* Code By sanjay */

@media (max-width: 1600px) {
    .ready_box.devel .readyLink a {
        font-size: 40px;
    }
    .heading.sprt h5,
    .handOnLearning h4.exper-hd {
        font-size: 22px;
    }
    .bmu-news-txt p a,
    .sat-score .percentile td,
    .cse .percentile td {
        font-size: 20px;
    }
    .bmu-news-txt h5 {
        font-size: 18px;
    }
    .bmu-news-sec figcaption {
        margin-top: -25px;
    }
    .announce-pagination .btn_cha {
        width: 160px;
    }
    .rsrch-fac h4 {
        font-size: 25px;
    }
    .event-txt h4 {
        font-size: 26px;
    }
    .event-txt h6 {
        font-size: 23px;
    }
}

@media (max-width: 1400px) {
    .fromCampus.ltm.fee-str .accordion-item .accordion-button:not(.collapsed) {
        padding-left: 10px;
    }
    .announcement .heading {
        padding-bottom: 25px;
    }
    .bmu-news-txt p a,
    .sat-score .percentile td,
    .cse .percentile td {
        font-size: 18px;
    }
    .sat-score .percentile td,
    .cse .percentile td {
        padding-right: 20px;
    }
    .sat-score .percentile th,
    .cse .percentile th,
    .event-txt h6 {
        font-size: 20px;
    }
    .event-txt h4 {
        font-size: 23px;
    }
    .handOnLearning h4.exper-hd {
        font-size: 20px;
        padding-bottom: 15px !important;
    }
    .announce-pagination .btn_cha {
        width: 120px;
    }
    .announce-pagination .page-item {
        padding: 0 20px;
    }
}

@media (max-width: 1200px) {
    .res-fac-sec {
        gap: 50px;
    }
    .rsrch-fac {
        align-items: center;
    }
    .rsrch-fac figure {
        width: 15%;
    }
    .rsrch-fac h5 {
        width: 85%;
    }
    .rsrch-fac h5 br {
        display: none;
    }
    .announce-txt h4 {
        font-size: 25px;
    }
    .announce-txt p {
        margin: 10px 0;
    }
    .announce-pagination .page-item .page-link.pre,
    .announce-pagination .page-item .page-link.nxt {
        padding: 5px 10px;
    }
    .bmu-news-txt p a {
        font-size: 14px;
    }
    .cse-cont {
        margin: 30px 0;
    }
    .event-txt h4,
    .handOnLearning h4.exper-hd {
        font-size: 18px;
    }
    .challenges.challe2 h5.exper-hd,
    .rsrch-fac h4 {
        font-size: 20px;
    }
    .event-txt h6,
    .sat-score .percentile td,
    .cse .percentile td {
        font-size: 16px;
    }
    .event-box.btn_cha {
        padding: 20px;
    }
    .choices .row .heading.sprt h2 {
        padding-bottom: 10px;
    }
    .heading.sprt h5 {
        font-size: 15px;
    }
    .ready_box.devel .readyLink a {
        font-size: 25px;
    }
    .ready_box.devel {
        gap: 10px;
    }
    /* .studyBmu.studyNew.eligible .sbCon {
        padding: 20px 20px 80px 20px;
    } */
}

@media (max-width: 992px) {
    .team.founder .leaderAll .leaderAll_con {
        padding: 0;
    }
    .fac-story h2,
    .stud-research .col-lg-12 {
        padding-bottom: 30px !important;
    }
    .startup .col-lg-12.mt-5 {
        margin-top: 30px !important;
    }
    .studyBmu.studyNew.c-law .sbCon figure {
        width: 150px;
    }
    .announce-txt h4,
    .rsrch-fac h4 {
        font-size: 18px;
    }
    .announce-pagination .page-item {
        padding: 0 10px;
    }
    .bmu-news-txt p {
        margin-bottom: 30px;
    }
    .bmu-news-txt h5 {
        font-size: 16px;
        height: 40px;
    }
    .upcomingMiles.indus .mileBox h4 {
        font-size: 22px;
    }
    .studyBmu.indus {
        padding-top: 0;
    }
    .studyBmu.indus h2,
    .buildings.impct h2 {
        margin-bottom: 10px !important;
    }
    .ourProgramme.indus .ready_consi .ready_first:first-child figure img {
        width: 50px;
    }
    .ourProgramme.indus .ready_consi .ready_first {
        gap: 15px;
    }
    .fromCampus.ltm.fee-str .accordion-body p {
        margin: 20px 0 10px;
    }
    /* .cse .btn_cha a br {
        display: none;
    } */
    /* .cse-sec .percentile-sec {
        display: unset;
    } */
    .sat-score .percentile th,
    .sat-score .percentile td,
    .cse .percentile th,
    .cse .percentile td {
        font-size: 14px;
    }
    .choices.comput .startingUl ul li a {
        font-size: 12px;
    }
    .team.curriculum .col-lg-12 p {
        margin-top: 0px !important;
    }
    .applicant-sec {
        width: 180px;
        height: 180px;
    }
    .applicant-txt {
        padding: 30px;
    }
    .event-box {
        gap: 0 15px;
    }
    .event-txt h4 {
        font-size: 16px;
    }
    .event-txt h6 {
        font-size: 14px;
    }
    .left_handOn .handOn_con .tab-content.schlr {
        padding: 25px;
    }
    .buildings.impct {
        padding: 50px 0px;
    }
    .startup p {
        margin-bottom: 8px;
    }
    .fac-story .col-lg-4,
    .fac-story .col-lg-8 {
        width: 50%;
    }
    .fac-story .col-lg-8 {
        padding-left: 20px;
    }
    .fac-story .bor-blue {
        left: 20px;
    }
    .educ {
        gap: 0 20px;
    }
    .educ li {
        flex-basis: 45%;
    }
    .education.challenges.challe2.stopSign h3 {
        font-size: 20px;
        margin-bottom: 0 !important;
    }
}

@media (max-width: 768px) {
    .res-fac-sec {
        display: unset;
    }
    .resfac {
        width: 100%;
        border-bottom: 2px solid #26b1ee;
        margin-bottom: 30px;
    }
    /* .resfac:last-child {
        border-bottom: none;
    } */
    .choices.areas .row .startingUl {
        padding: 0px 0 0;
    }
    .choices.areas .col-md-3 {
        width: 30%;
    }
    .choices.areas .col-md-9 {
        width: 70%;
    }
    .studyBmu.studyNew.c-law .sbCon figure {
        width: 120px;
    }
    .news.events .newsTabs>div {
        align-items: unset !important;
    }
    .news.events .newsTabs .tab-content,
    .news.events .newsTabs .navPart,
    .announce-sec,
    .announce-txt {
        width: 100%;
    }
    .giantLeap.meet-team {
        padding-top: 50px !important;
    }
    .announce-pt {
        gap: 30px 0;
        flex-direction: column;
        padding: 0 0 30px;
        margin-bottom: 30px;
    }
    .bmu-news-txt h5 {
        height: auto;
    }
    .challenges.challe2.stopSign.innov h2 br,
    .sat-score p br {
        display: none;
    }
    .cen-courses ul {
        padding-top: 0;
    }
    .choices.comput .row .startingUl {
        margin-top: 40px;
    }
    .getPrepared.education {
        padding-bottom: 50px;
    }
    .ready_box.devel h2 {
        font-size: 28px;
    }
    .ready_box.devel .readyLink a {
        font-size: 20px;
    }
    .heading.sprt h5 {
        font-size: 12px;
    }
    .handOnLearning h4.exper-hd {
        font-size: 17px;
    }
    .getPrepared.education h2.text-center.blue {
        padding-bottom: 40px;
    }
    .education.challenges.challe2.stopSign h3 {
        font-size: 18px;
    }
    .announce-pagination .btn_cha {
        width: 95px;
    }
    .resfac p {
        margin: 20px 0;
    }
    .res-fac-sec {
        padding-bottom: 0px;
        margin-bottom: 30px;
    }
}

@media (max-width: 576px) {
    .team.ldr .leaderAll figure {
        height: 230px;
    }
    .team.founder .leaderAll figure,
    .team.govern .leaderAll figure {
        height: 200px;
    }
    .leadership-text h3 {
        margin-top: 20px;
    }
    /* .stud-research .row, */
    .outSideApproach .row {
        --bs-gutter-y: 1.5rem;
    }
    .studRe {
        border-bottom: none;
        padding-bottom: 0px;
        margin-bottom: 0px;
    }
    .resfac {
        margin-bottom: 20px;
        border-bottom: 2px solid var(--blue);
    }
    .stud-research.res-faclty .row {
        --bs-gutter-x: 0;
    }
    /* .stud-research .col-lg-12, */
    .choices .row .heading.sprt h2 {
        padding-bottom: 0 !important;
    }
    .announcement .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    .bmu-news-txt p a {
        font-size: 12px;
    }
    .ourProgramme.indus .ready_first figure {
        width: auto;
    }
    .ourProgramme.indus .ready_consi .i2e .ready_first h3 br,
    .ourProgramme.indus .ready_consi .i2e p br,
    .challenges.challe2 h2 br,
    .startup p.st {
        display: none;
    }
    .startup p span {
        visibility: visible;
    }
    .ourProgramme.indus .i2e p {
        padding-top: 10px !important;
    }
    .ourProgramme.indus .ready_consi .ready_first h3 {
        margin-top: 10px;
    }
    .cse-cont {
        display: unset;
    }
    .cse-cont p {
        margin: 20px 0;
    }
    .cse .nav,
    .fac-story .col-lg-8 {
        padding-left: 10px;
    }
    .choices.comput .row .startingUl {
        margin-top: 0;
    }
    .studyBmu.studyNew.c-law .sbCon {
        min-height: 160px;
    }
    .heading.sprt {
        text-align: initial;
        margin-bottom: 15px;
    }
    .recruit_con.exper-cl {
        padding-top: 0;
    }
    .fac-story .bor-blue {
        width: calc(100% - 24px);
        left: 12px;
    }
    .handOnLearning h4.exper-hd {
        font-size: 15px;
    }
    .announce-pagination {
        padding-top: 0;
    }
    .sat-score .percentile th,
    .sat-score .percentile td,
    .cse .percentile th,
    .cse .percentile td {
        padding: 5px;
    }
}

@media (max-width: 412px) {
    .team.ldr .leaderAll figure {
        height: 190px;
    }
}